a {
    color: #0a5ebd;
}

h1, h2, h3, h4, h5, p, .contactInfo p, .storyDesc p {
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    line-height: normal;
}

h1 {
    font-size: 48px;
}

h2 {
    font-size: 42px;
}

h3 {
    font-size: 36px;
}

h4 {
    font-size: 30px;
}

h5 {
    font-size: 24px;
}

.bold {
    font-weight: bold;
}

.haighBlue {
    color: #0a5ebd !important;
}

.haighBlueBG {
    background-color: #0a5ebd !important;
}

.learnMore, .learnMore:visited {
    color: #fff !important;
}

.mainMenu > ul > li {
    margin: 0 0 0 17px !important;
}

.mainMenu > ul > li a, .mainMenu > ul > li a:visited {
    color: #0a5ebd;
    padding: 0 3px;
    font-size: 12px;
}

@media only screen and (min-width: 1023px) {
    .mainMenu > ul > li a, .mainMenu > ul > li a:visited {
        font-size: 9px;
    }
    .mainMenu > ul > li {
        margin: 0 0 0 10px !important;
    }
}

@media only screen and (min-width: 1100px) {
    .mainMenu > ul > li a, .mainMenu > ul > li a:visited {
        font-size: 10px;
    }
    .mainMenu > ul > li {
        margin: 0 0 0 12px !important;
    }
}

@media only screen and (min-width: 1200px) {
    .mainMenu > ul > li a, .mainMenu > ul > li a:visited {
        font-size: 11px;
    }
    .mainMenu > ul > li {
        margin: 0 0 0 14px !important;
    }
}

@media only screen and (min-width: 1300px) {
    .mainMenu > ul > li a, .mainMenu > ul > li a:visited {
        font-size: 13px;
    }
    .mainMenu > ul > li {
        margin: 0 0 0 16px !important;
    }
}

@media only screen and (min-width: 1400px) {
    .mainMenu > ul > li a, .mainMenu > ul > li a:visited {
        font-size: 14px;
    }
    .mainMenu > ul > li {
        margin: 0 0 0 18px !important;
    }
}

.mainMenu ul li ul {
    background: #fff !important;
    border: 1px solid #0a5ebd !important;
}

    .mainMenu ul li ul li a {
        color: #0a5ebd !important;
    }

        .mainMenu ul li ul li a:hover {
            color: #0a5ebd !important;
        }

.learnMore, .learnMore:visited {
    background: #0a5ebd !important;
}

.pageHeader {
    height: 350px !important;
}

    .pageHeader h1 {
        top: 150px !important;
        text-shadow: 2px 2px #000;
    }

.subNav {
    background-color: #D5D5D5;
    padding: 25px 0 10px 0;
}

.subNav .row > div {
    padding-bottom: 15px;
}

.hqText {
    margin: 30px auto;
}

    .hqText p {
        line-height: 30px;
        color: #6A6A6A;
        margin-bottom: 26px;
        font-size: 16px;
        font-family: 'Lato', sans-serif;
        font-weight: normal;
    }

.ourContact .wrapper {
    padding: 100px 0;
}

.contactInfo h3:before, .storyDesc h3:before {
    background: #0a5ebd;
    display: none;
}

.footerSubscribe .form {
    position: relative;
    width: 240px;
    height: 46px;
}

@media only screen and (min-width: 1023px) {
    .footerMenu {
        top: 47px;
    }

    #footer {
        padding-top: 40px;
    }
}



.aw-temp-time-desc {
    color: #fff !important;
}

    .aw-temp-time-desc time {
        line-height: 12px;
    }

.aw-weather-description {
    line-height: 12px;
}

.aw-toggle {
    display: none;
}

[data-icon]:before {
    display: none;
}

.cartPage {
    padding-bottom: 0px;
    border-bottom: none;
}

.cartPage table th {
    font-weight: bold;
    background-color: #0a5ebd;
    color: #fff;
}

.cartPage table td {
    padding: 20px 0;
    line-height: 30px;
}

.no-border {
    border-top: none !important;
}

.haighFormPad {
    padding-bottom: 10px;
}

.alert {
  padding: 20px;
  margin-bottom: 22px;
  border: 1px solid transparent;
  border-radius: 0;
}
/* line 16, ../sass/bootstrap/_alerts.scss */
.alert h4 {
  margin-top: 0;
  color: inherit;
}
/* line 23, ../sass/bootstrap/_alerts.scss */
.alert .alert-link {
  font-weight: bold;
}
/* line 28, ../sass/bootstrap/_alerts.scss */
.alert > p,
.alert > ul {
  margin-bottom: 0;
}
/* line 33, ../sass/bootstrap/_alerts.scss */
.alert > p + p {
  margin-top: 5px;
}

/* line 42, ../sass/bootstrap/_alerts.scss */
.alert-dismissable,
.alert-dismissible {
  padding-right: 40px;
}
/* line 47, ../sass/bootstrap/_alerts.scss */
.alert-dismissable .close,
.alert-dismissible .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit;
}

/* line 59, ../sass/bootstrap/_alerts.scss */
.alert-success {
  background-color: #738d00;
  border-color: #738d00;
  color: #fff;
}
/* line 8, ../sass/bootstrap/mixins/_alerts.scss */
.alert-success hr {
  border-top-color: #5e7400;
}
/* line 11, ../sass/bootstrap/mixins/_alerts.scss */
.alert-success .alert-link {
  color: #e6e6e6;
}

/* line 63, ../sass/bootstrap/_alerts.scss */
.alert-info {
  background-color: #02a9e0;
  border-color: #02a9e0;
  color: #fff;
}
/* line 8, ../sass/bootstrap/mixins/_alerts.scss */
.alert-info hr {
  border-top-color: #0296c7;
}
/* line 11, ../sass/bootstrap/mixins/_alerts.scss */
.alert-info .alert-link {
  color: #e6e6e6;
}

/* line 67, ../sass/bootstrap/_alerts.scss */
.alert-warning {
  background-color: #f89406;
  border-color: #f89406;
  color: #fff;
}
/* line 8, ../sass/bootstrap/mixins/_alerts.scss */
.alert-warning hr {
  border-top-color: #df8505;
}
/* line 11, ../sass/bootstrap/mixins/_alerts.scss */
.alert-warning .alert-link {
  color: #e6e6e6;
}

/* line 71, ../sass/bootstrap/_alerts.scss */
.alert-danger {
  background-color: #c10841;
  border-color: #c10841;
  color: #fff;
}
/* line 8, ../sass/bootstrap/mixins/_alerts.scss */
.alert-danger hr {
  border-top-color: #a90739;
}
/* line 11, ../sass/bootstrap/mixins/_alerts.scss */
.alert-danger .alert-link {
  color: #e6e6e6;
}

.productDesc h1 {
    color: #0a5ebd !important;
}

.haighTable {
    width: 100%;
    border: 1px solid #c0c0c0;
}

.haighTable td {
    border: 1px solid #c0c0c0;
    padding: 5px;
}

.gridItemWhite .gridItemDesc .viewMore {
    color: #0a5ebd;
}

.footerSocial a:hover {
    border-color: #0a5ebd;
    background: #0a5ebd;
}

.gridItemDesc h3:before {
    background: #0a5ebd;
}

.gridItemWhite .gridItemDesc .viewMore i path {
    fill: #0a5ebd;
}

.slideDesc h2 {
    text-shadow: 2px 2px #000;
}

.slideDesc h2, .slideDesc h3 {
    margin-left: 30px;
    margin-right: 30px;
}

.classesBox {
    height: 425px !important;
}

.ulList {
    margin-left: 18px;
}

.ulList li {
    list-style-type: disc;
    line-height: 22px;
}

.singlePostWrap p a, .singlePostWrap p a:visited, .singlePostWrap ul li a, .singlePostWrap ul li a:visited, .singlePostWrap ol li a, .singlePostWrap ol li a:visited {
    color: #0a5ebd;
}

.hqResForm {
    padding: 0 30px 30px 30px;
}

.hqResForm label {
    padding-top: 9px;
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

@media (max-width: 479px) {
    .slideDesc h2 {
        line-height: 38px;
        font-size: 30px;
    }

    .slideDesc h3 {
        line-height: 32px;
        font-size: 22px;
    }
}

.bx-wrapper {
    border: none;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: rgba(255,255,255,0.9);
}

#header .is-sticky .mainMenu ul li a {
    color: #0a5ebd;
}

@media (min-width: 1023px) {
    #header .is-sticky .mainMenu {
        margin-top: 38px !important;
    }
}

.logo {
    margin: 0px 0 0 40px;
}

.lowerPadding .container {
    padding-bottom: 30px !important;
}